VITE_SOCKET_URL=http://localhost:5173
VITE_URL=http://172.18.32.98:8888/
VITE_PREVIEW=false
VITE_BASE_API=/api
VITE_OPENAI_API=/openai
VITE_VERSION='0.1.16'

PASTED_TEXT_CHARACTER_LIMIT = 1000;

WEBUI_VERSION = APP_VERSION;
WEBUI_BUILD_HASH = APP_BUILD_HASH;
REQUIRED_OLLAMA_VERSION = '0.1.16';

